@charset "Shift_JIS";

/* important Notice
=========================================*/
.importantNotice .importantNoticeWap{
	width: 1070px;
	margin: 30px auto;
	padding: 0 10px;	
	box-sizing:border-box;
}

.importantNotice dl{
	background-color:#ffeeee;
	border:#ee0000 solid 3px;	
	padding: 20px;
}
.importantNotice dt{
	font-size:154%;
	color:#ee0000;
	font-weight:bold;
}

.importantNotice dd{
	margin-top: 1em;
	font-weight:bold;
}

/* Main area
=========================================*/
#mainArea{
	background-image:url(/common/user/resources/2015contents/images/com_bg002.gif);
	background-position:50% 0;
	background-repeat: no-repeat;
}
#mainArea .mainAreaWap{
}

#mainArea .contents{
	width: 1080px;
	margin: 0 auto;
 padding: 30px 10px 13px 10px;
 box-sizing:border-box;
 min-height:520px;
}
#mainArea .contents02{
	width: 690px;
	margin: 0 auto;
 padding: 30px 10px 13px 10px;
 box-sizing:border-box;
 min-height:520px;
}

#loading{
	text-align:center;
}

#mainArea .contents .search{
	float:left;
	width:334px;
}
#mainArea .contents .pic{
	float: right;
	width:692px;
	 display:none;
}

/*tabs*/


#tabs {
	display:none;
}
#tabs .list {
}
#tabs .list li {
	float: left;
	border-left: #dddddd solid 1px;
	width: 111px;
}
#tabs .list li:first-child{
	border:none;
	width: 110px;
}
#tabs .list a {
	display: block;
	padding: 15px 10px;
	background-color: #003c96;
	color: #fff;
	border-top: 5px solid #003c96;
	border-left: 5px solid #003c96;
	border-right: 5px solid #003c96;
	text-align:center;
	font-weight:bold;
}
#tabs .list a:hover {
	background-color: #ffffff;
	text-decoration: none;
	color: #0b499d;
}
#tabs .current a {
	background-color: #ffffff;
	border-top: 5px solid #0b499d;
	border-left: 5px solid #0b499d;
	border-right: 5px solid #0b499d;
	text-decoration: none;
	color: #0b499d;
}
#tabs .tabBox {
	background-color:#FFF;
	padding: 15px;
	border: 5px solid #0b499d;
	border-top: none;
}


/*slider*/

/** 
 *  sliderkit-demos.css
 *	> CSS code for demos
 *  
 *  This file is part of Slider Kit jQuery plugin.
 *  http://www.kyrielles.net/sliderkit/
 *  
 *  Copyright (c) 2010-2012 Alan Frog
 *  Licensed under the GNU General Public License
 *  See <license.txt> or <http://www.gnu.org/licenses/>
 *
 */

/*
 *  PHOTOS SLIDERS
 *  ------------------------------------------------
 */
 
 /*
 *  PHOTOS GALLERIES
 *  ------------------------------------------------
 */

/*---------------------------------
 *  Photos gallery > Standard
 *---------------------------------*/
.photosgallery-std{width:692px;height:466px;padding:0 0 10px;}

/* Navbar */
.photosgallery-std .sliderkit-nav{left:0;bottom:0;width:692px;padding:10px 0;}
.photosgallery-std .sliderkit-nav-clip{ box-sizing:border-box; }
.photosgallery-std .sliderkit-nav-clip ul li{float:left;margin:0; width: 168px !important; height:74px; margin-right: 6px; padding:5px 0;text-align:center; box-sizing:border-box;display:table;}
.photosgallery-std .sliderkit-nav-clip ul li a{display:table-cell !important; width:75px; height:1em; overflow:hidden;margin:0; padding:1px 5px;  vertical-align:middle; background-color:#fff; box-sizing:border-box;border:1px solid #0b499d;}
.photosgallery-std .sliderkit-nav-clip ul li.sliderkit-selected{ background:url(/common/user/resources/2015contents/images/com_bg003.gif) no-repeat 50% 0; box-sizing:border-box;}
.photosgallery-std .sliderkit-nav-clip ul li.sliderkit-selected a{border:5px solid #0b499d; box-sizing:border-box;}

/* Buttons */
.photosgallery-std .sliderkit-btn{position:absolute;top:18px;}
.photosgallery-std .sliderkit-btn span{display:none;}
.photosgallery-std .sliderkit-btn-disable{opacity:0.3/*can be set to any value until 1*/;cursor:default;}
.photosgallery-std .sliderkit-btn-disable a:hover{cursor:default;}

/* Navbar buttons */
.photosgallery-std .sliderkit-nav .sliderkit-btn a{display:block;width:27px;height:60px;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev{left:0px; background:url(/common/user/resources/2015contents/images/slider-arrow-left.gif) no-repeat center 0;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev:hover{left:0px; background:url(/common/user/resources/2015contents/images/slider-arrow-lefton.gif) no-repeat center 0;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next{right:0; background:url(/common/user/resources/2015contents/images/slider-arrow-right.gif) no-repeat center 0;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next:hover{right:0; background:url(/common/user/resources/2015contents/images/slider-arrow-righton.gif) no-repeat center 0;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev a,{background-position:-89px center;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next a{background-position:-108px center;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev a:hover,
.photosgallery-std .sliderkit-nav .sliderkit-nav-prev a:focus{background-position:-126px center;}
.photosgallery-std .sliderkit-nav .sliderkit-nav-next a:hover,
.photosgallery-std .sliderkit-nav .sliderkit-nav-next a:focus{background-position:-145px center;}


 
/* Panels buttons */
.photosgallery-std .sliderkit-go-btn{position:absolute;top:0;z-index:10;width:50px;height:335px;}
.photosgallery-std .sliderkit-go-prev{left:0;}
.photosgallery-std .sliderkit-go-next{right:0;}
.photosgallery-std .sliderkit-go-btn a{display:block;width:50px;height:335px;opacity:0.6;cursor:pointer;background-color:#fff;background-repeat:no-repeat;background-position:center center;}
.photosgallery-std .sliderkit-go-prev a{background-image:url(/common/user/resources/2015contents/images/slider-arrow-left.gif);}
.photosgallery-std .sliderkit-go-next a{background-image:url(/common/user/resources/2015contents/images/slider-arrow-right.gif);}
.photosgallery-std .sliderkit-btn-disable a{opacity:0/*can be set to any value until 1*/;cursor:default;}
.photosgallery-std .sliderkit-go-btn span{display:none;}

/* Panel */
.photosgallery-std .sliderkit-panel{top:0;left:0;width:692px;height:466px;}


/* mainContents
=========================================*/
#mainContents{
	background:url(/common/user/resources/2015contents/images/com_bg004.gif)  #FFF repeat-y 50% 0;
}
#mainContents .contentsWap {
    box-sizing: border-box;
    margin: 0 auto;
    width: 1080px;
		padding: 0 10px;
}

#mainContents .contentsWap .contentsLeft{
	float:left;
	width:334px;
	margin-top: 30px;
}

#mainContents .contentsWap .contentsRight{
	float:right;
	width:692px;
	margin-top: 30px;
}

#mainContents h2{
	font-weight:bold;
	font-size:162%;
	line-height: 1.5;
}

#mainContents h2.osusumeplan{
    background: url(/common/user/resources/2015contents/images/com_bg024.gif) repeat-x 0 100%;
    color: #fff;
    font-weight: bold;
    padding-bottom: 15px;
    text-align: center;
		margin-top:20px;
}

#mainContents h2.osusumeplan .inn {
    background: url(/common/user/resources/2015contents/images/com_bg022.png) no-repeat 0 0;
    display: inline-block;
}
#mainContents h2.osusumeplan .inn span {
    background: url(/common/user/resources/2015contents/images/com_bg023.png) no-repeat 100% 0;
    display: block;
    line-height: 1;
    padding: 25px 0 0;
    width: 18em;
}


/* ==================================
contentsLeft
================================== */
#mainContents .searchBox{
	padding:19px;
	margin-top: 20px;
	background-color: #e5eff8;
	border:#ccc solid 1px;
}


#mainContents .searchBox .searchform{
	position: relative;
	height:35px;
	padding-bottom: 15px;
	border-bottom:#ccc solid 1px;
}
#mainContents .searchBox input.text{
	position:absolute;
	top: 1px;
  width: 215px;  
  height: 34px;  
  background: #fff;  
  border: none;  
  padding: 0  4px 0  8px;
	border-top:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
	border-left:#ccc solid 1px;
	vertical-align:middle !important;
	font-size: 100%;
	line-height: 34px;
	box-sizing:border-box;
}


#mainContents .searchBox input.btn{
	position:absolute;
	top: 1px;
	right: 1px;
	background-color: #ff6600;
	color:#fff;
  width: 76px;
  height: 32px;
	border-style: none;
	border-top:#ccc solid 1px;
	border-bottom:#ccc solid 1px;
	border-right:#ccc solid 1px;
	font-weight:bold;
}

#mainContents .searchBox dl{
	margin-top: 10px;
}

#mainContents .searchBox dt{
	background: url(/common/user/resources/2015contents/images/com_bg020.gif) repeat-x 0 100%;
	padding-bottom:4.5px;
	font-weight: bold;
	color:#fff;
	text-align:center;
}
#mainContents .searchBox dt .word{
	background: url(/common/user/resources/2015contents/images/com_bg018.png) no-repeat 0 0;
	display:inline-block;
	
}
#mainContents .searchBox dt .word span{ 
	background: url(/common/user/resources/2015contents/images/com_bg019.png) no-repeat 100% 0;
	width:10em;
	display:block;
	padding:9.5px 0 0 0;
		font-size:119%;
}
#mainContents .searchBox dd{
	background: url(/common/user/resources/2015contents/images/com_bg021.gif) no-repeat 50% 0 #FFF;
}

#mainContents .searchBox dd{
	padding:0 10px 10px 10px;
}

#mainContents .searchBox dd ul{
	letter-spacing: -0.4em;
}
#mainContents .searchBox dd li{
	display:inline-block;
	margin-top: 5px;
	margin-right: 10px;
	letter-spacing: normal;
}


#mainContents .pamphlet{
	margin-top: 25px;
}

#mainContents .pamphlet .col{
	float: left;
	width: 165px;
	position:relative;
	border:#CCC solid 1px;
	font-size: 124%;
	font-weight:bold;
}
#mainContents .pamphlet .col.on{
	background-color:#eef2fc;
	cursor:pointer;
}
#mainContents .pamphlet .colR{
	margin-left: -1px;
}

#mainContents .pamphlet .col .img{
	position:absolute;
	right: 0;
	bottom: 0;
	width: 68px;
}
#mainContents .pamphlet .col .txt{
}

#mainContents .pamphlet .col .txt a{
	display:block;
	background:url(/common/user/resources/2015contents/images/com_ic002.gif)  no-repeat 5% 50%;
	padding:22px 0 22px 15px;
}
#mainContents .pamphlet .col .txt a:link,
#mainContents .pamphlet .col .txt a:visited{
	color:#333333;
}
#mainContents .pamphlet .col.on .txt a,
#mainContents .pamphlet .col .txt a:hover{
	color:#0b499d;
	text-decoration:none;
}


#mainContents .theme{
	padding: 19px;
	margin-top: 20px;
	border: #ccc solid 1px;
	letter-spacing: -0.4em;
}
#mainContents .theme ul{
	border-bottom: #404040 solid 1px;
}
#mainContents .theme li{
	display:inline-block;
	letter-spacing: normal;
	border-right:#FFF solid 1px;
	border-top:#FFF solid 1px;
	margin: 0;
	box-sizing:border-box;
	vertical-align:top;
}
#mainContents .theme li span{
	display: table-cell;
	vertical-align:middle;
	padding: 0.3em 0;
	min-height: 50px;
}



#mainContents .theme li span a{
	display:block;
	background:url(/common/user/resources/2015contents/images/com_ic005.gif) no-repeat 6px 45%;
	padding-left: 15px;
}
#mainContents .theme li span a:link,
#mainContents .theme li span a:visited{
	color:#fff;
	text-decoration:none;
}
#mainContents .theme li span a:hover{
	color:#fff;
}
#mainContents .theme .on:hover{
	cursor:pointer;
	opacity:0.7;
	filter:alpha(opacity=70); /* for IE8 */
}
/*#mainContents .theme .on span a{
	text-decoration:underline !important;
}
*/

#mainContents .theme .w01{
	width:147px;
}
#mainContents .theme .w01 .img{
	width:146px;
	width:146px;
	position:relative;
}

#mainContents .theme .w01 .img .bn001{
	position:absolute;
	top: 2px;
	right:2px;
}

#mainContents .theme .w01 .bn002{
	position:absolute;
	top: 2px;
	right:49px;
}

#mainContents .theme .w02{
	width:98px;
}
#mainContents .theme .w02 .img{
	width:97px;
	width:97px;
	position:relative;
}

#mainContents .theme .w02 .img .bn001{
	position:absolute;
	top: 2px;
	right:2px;
}

#mainContents .theme .w02 .bn002{
	position:absolute;
	top: 2px;
	right:49px;
}

#mainContents .theme .w02 .bn003{
	position:absolute;
	top: 16px;
	right:2px;
}


#mainContents .theme .c01{
	background-color:#966021;
}
#mainContents .theme .c02{
	background-color:#b63700;
}
#mainContents .theme .c03{
	background-color:#1f84d7;
}
#mainContents .theme .c04{
	background-color:#203f32;
}
#mainContents .theme .c05{
	background-color:#ff647c;
}
#mainContents .theme .c06{
	background-color:#b3951b;
	font-size:90%;
}

#mainContents .theme .c06 span{
	padding: 0.33em 0;
}
#mainContents .theme .c07{
	background-color:#50581a;
	font-size:90%;
}
#mainContents .theme .c07 span{
	padding: 0.33em 0;
}
#mainContents .theme .c08{
	background-color:#1f84d7;
}
#mainContents .theme .c09{
	background-color:#ff9900;
}
#mainContents .theme .c10{
	background-color:#1f3588;
}

#mainContents .theme .c11{
	border:#cccccc solid 1px;
}
#mainContents .theme .c11.top{
	margin-top:20px;
}
#mainContents .theme .c12{
	border-left-width: 0;
}
#mainContents .theme .c13{
	border-top-width: 0;
}
#mainContents .theme .c14{
	border-left-width: 0;
	border-top-width: 0;
}

#mainContents .theme .c11,
#mainContents .theme .c12{
	box-sizing:border-box;
}


#mainContents .theme .c11 span a{
	display:block;
	background:url(/common/user/resources/2015contents/images/com_ic006.gif) no-repeat 6px 35%;
	padding:0 0 0.5em 15px;
}
#mainContents .theme .c11 span a:link,
#mainContents .theme .c11 span a:visited{
	color:#008ebf;
	text-decoration:none;
}
#mainContents .theme .c11 span a:hover{
	color:#008ebf;
}

#mainContents .kntMembers{
	background:url(/resources/2015contents/images/com_bg005.gif) no-repeat 0 100%;
	margin-top: 15px;/*add*/
}
#mainContents .kntMembers .wap{
	margin:0 24px;
	padding-bottom: 24px;
	color:#fff;
}

#mainContents .kntMembers .wap ul{
	margin-top: 10px;
	margin-right: -20px;
}
#mainContents .kntMembers .wap li{
	float:left;
	background:url(/common/user/resources/2015contents/images/com_bg014.gif) no-repeat 0 100%;
	width:137px;
	margin-right: 10px;
	text-align:center;
}
#mainContents .kntMembers .wap li.on{
	background:url(/common/user/resources/2015contents/images/com_bg014on.gif) no-repeat 0 100%;
}
#mainContents .kntMembers .wap li a{
		background:url(/common/user/resources/2015contents/images/com_bg013.gif) no-repeat 0 0;
	display:block;
	padding: 0.5em 0;
}
#mainContents .kntMembers .wap li.on a{
		background:url(/common/user/resources/2015contents/images/com_bg013on.gif) no-repeat 0 0;
}



#mainContents .kntMembers .wap li a:link,
#mainContents .kntMembers .wap li a:visited{
	color:#fff;
	text-decoration:none;
}
#mainContents .kntMembers .wap li a:hover{
	color:#fff;
	text-decoration:none;
}

/* ==================================
contentsRight
================================== */
.contentsRight .importantNoticeWap{
	width:auto !important;
	padding: 0 !important;
	margin-top: 0 !important;
}


.contentsRight .importantNotice dl{
	background-color: #FFF;
	margin-bottom: 30px;
}
.contentsRight .importantNotice dt{
	font-size: 123%;
	color:#333333 !important;
}

.contentsRight #nw_history2 #ppz_remind_title{
	padding-bottom: 20px;
}
.contentsRight #nw_history2 table{
		margin-bottom: 27px;
}

.contentsRight #nw_history2 #nw_histori_tr2{
	border:#CCC solid 1px;
	padding: 10px 0;
}


.contentsRight #nw_history2 #nw_histori_tr2 td{
	background-color:#fff;
}

.contentsRight #nw_history2 #nw_histori_tr2 .change_a{
	padding:0 10px 0 20px;
	vertical-align:middle;
}
.contentsRight #nw_history2 #nw_histori_tr2 .next.change_a{
	padding:0 20px 0 10px;
}
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul{
	padding:0 !important;
	background:none;
	margin: 0 auto;
}
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul #ppz_remind li{
	float:left;
	width:155px;
	padding:0 3px;
	margin:0 5px;
	font-size:83%;
}
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul #ppz_remind li img,
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul #ppz_remind li .price{
	display:block;
}
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul #ppz_remind li .price{
	color:#dd0000;
	font-weight: bold;
}

.campBox{
	display:table;
	margin-top:17px;
}
.campBox .campaign{
	display: table-cell;
	vertical-align:top;
	letter-spacing:normal;
	width:480px;
	margin-right: 10px;
}
.campBox .bng{
	background: #f5f5f5;
	display: table-cell;
	vertical-align:top;
	text-align:center;
	letter-spacing:normal;
	width:210px;
}
.campBox .bng img{
	margin:15px 0;
}



.contentsRight .campaign{
	margin-top: 15px;
}
.contentsRight .campaign dt{
	width: 100px;
	height:21px;
}
.contentsRight .campaign dd{
	margin: -20px 0 5px 0;
	padding: 0 0 0 110px;
}

.headWap{
	position:relative;
}
.headWap h3{
	border-bottom: #CCC dotted 1px;
}

.headWap h3 span{
	padding: 26px 0 18px 75px;
	display:block;
	font-size: 170%;
	font-weight: bold;
}

.domestic h3 span{
	background:url(/common/user/resources/2015contents/images/com_bg009.gif) no-repeat 0 0;
}

.domesticTour h3 span{
	background:url(/common/user/resources/2015contents/images/com_bg010.gif) no-repeat 0 0;
}

.overseas h3 span{
	background:url(/common/user/resources/2015contents/images/com_bg011.gif) no-repeat 0 0;
}

.forYou h3 span{
	background:url(/common/user/resources/2015contents/images/com_bg012.gif) no-repeat 0 0;
}

.headWap ul{
	position:absolute;
	right: 10px;
	top: 1.5em;
}

.headWap li{
	border: #CCC solid 1px;
	background-color:#FFF;
}

.headWap li a{
	display:block;
	background:url(/common/user/resources/2015contents/images/com_ic006.gif) no-repeat 6px 45%;
	padding:0.2em 0.5em 0.2em 15px;
}

.osusume{
	padding-top: 20px;
	background: url(/common/user/resources/2015contents/images/com_bg021.gif) no-repeat scroll 50% 0 #fff;
}

.osusume .list{
	margin-right: -44px;
	margin-top: 20px;
}

.osusume .list li{
	float:left;
	width:215px;
	margin-right: 22px;
}
.osusume .list li img,
.osusume .list li .price{
	display:block;
}
.osusume .list li img{
	margin-bottom:10px;
}
.osusume .list li .price{
	color:#dd0000;
	font-weight: bold;
}

.osusume .popular{
	margin-top: 15px;
	display:table;
}

.popular dt{
	display: table-cell;
	padding: 10px;
	background-color:#ff1d40;
	width: 100px;
	text-align:center;
	vertical-align:middle;
	color:#fff;
	font-weight: bold;
}

.osusume .overseas .popular dt{
	background-color:#00a3d8;
}

.forYou .popular dt{
	background-color:#ffa200;
}

.popular dd{
	display: table-cell;
	background-color:#f3f3f3;
	padding: 10px 0 10px 10px;
	font-weight: bold;
	letter-spacing: -0.4em;
	width:570px;
}

.popular dd li{
	display:inline-block;
	margin-right:14px;
	letter-spacing: normal;
}

/* ==================================
contentsWap02
================================== */

#contentsWap02{
    box-sizing: border-box;
    margin: 0 auto;
    width: 1070px;
		padding-bottom: 30px;
		border-bottom: #cccccc solid 1px;
}

.otoku h2{
	text-align:center;
	margin-top: 40px;
}

.otoku ul{
	letter-spacing: -0.4em;
	margin-top: 25px;
}

.otoku li{
	display:inline-block;
	width: 122px;
	padding: 21px 5px 10px 5px; 
	margin:0;
	letter-spacing:normal;
	border-color:#CCC;
	border-width: 1px 1px 1px 0;
	border-style: solid;
	text-align:center;
	vertical-align:top;
}

.otoku li.on:hover{
	cursor:pointer;
	opacity:0.7;
	filter:alpha(opacity=70); /* for IE8 */
}

.otoku li:first-child{
	width: 126px;
	border-left: #CCC solid 1px;
}

.otoku .on{
	cursor:pointer;
}

.otoku li span{
	display:block;
	margin-top: 5px;
}


/* ==================================
contentsWap03
================================== */

#contentsWap03{
    box-sizing: border-box;
		padding-top: 5px;
    margin: 0 auto;
    width: 1070px;
		padding-bottom: 30px;
}

#contentsWap03 .col01{
	float:left;
	width: 334px;
	margin-right: 32px;
}

#contentsWap03 .col02{
	float:left;
	width: 461px;
	margin-right: 32px;
}

#contentsWap03 .col03{
	float:left;
	width:210px;
}
#contentsWap03 .col01 ul{
	letter-spacing: -0.4em;
}
#contentsWap03 .col01 li{
	display: inline-block;
	letter-spacing: normal;
	width: 162px;
	margin-left: 5px;
	margin-top:10px;;
}

#contentsWap03 .col01 .on{
	cursor:pointer;
}

#contentsWap03 .col01 img{
	display: inline-block;
	vertical-align: middle;
}
#contentsWap03 .col01 .on img{
	opacity:0.7;
	filter:alpha(opacity=70); /* for IE8 */
}

#contentsWap03 .col01 .txt{
	display: inline-block;
	margin-left: 10px;
	vertical-align: middle;
	width:70px;
}

#contentsWap03 .col01 .on a{
	text-decoration: underline;
}

#contentsWap03 .col01 .btn a{
	display:block;
	padding: 15px 0;
	margin-top: 15px;
	border:#cccccc solid 1px;
	text-align:center;
}

#contentsWap03 .col01 .btn a span{
	display:inline-block;
	background:url(/common/user/resources/2015contents/images/com_ic002.gif)  no-repeat 2% 50%;
	padding-left:15px;
}
#contentsWap03 .col01 .btn.on a span,
#contentsWap03 .col01 .btn a span:hover{
	text-decoration:underline !important;
}
#contentsWap03 .col02{
	padding-top: 29px;
}

#contentsWap03 .col02 .service{
	border: #0b499d solid 3px;
}
#contentsWap03 .col02 .service .title{
	margin-top:-29px;
}

#contentsWap03 .col02 .service .innWap{
	padding: 10px 15px 20px 15px;
}
#contentsWap03 .col02 .service .innWap .caption{
	text-align:center;
	font-weight: bold;
}

#contentsWap03 .col02 .service .innWap ul{
	letter-spacing: -0.4em
}
#contentsWap03 .col02 .service .innWap li{
	display:inline-block;
	width: 190px;
	margin-right: 10px;
	margin-top: 13px;
	letter-spacing: normal;
}

#contentsWap03 .col02 .service .innWap li a{
		background:url(/common/user/resources/2015contents/images/com_ic002.gif)  no-repeat 2% 50%;
		padding-left:13px ;
}


#contentsWap03 .col03 h2{
	line-height:1.1;
}
#contentsWap03 .col03 li{
	margin-top: 12px;
}
/* ==================================
Whote Space
================================== */
.mt0 {
	margin-top: 0 !important;
}
.mt5 {
	margin-top: 5px !important;
}
.mt10 {
	margin-top: 10px !important;
}
.mt15 {
	margin-top: 15px !important;
}
.mt20 {
	margin-top: 20px !important;
}
.mt25 {
	margin-top: 25px !important;
}
.mt30 {
	margin-top: 30px !important;
}
.mt35 {
	margin-top: 35px !important;
}
.mt40 {
	margin-top: 40px !important;
}
.mt50 {
	margin-top: 50px !important;
}
.mt60 {
	margin-top: 60px !important;
}

.mb0 {
	margin-bottom: 0 !important;
}


.ml5 {
	margin-left: 5px !important;
}


.ml20 {
	margin-left: 20px !important;
}


/* ==================================
contentsWap04
================================== */

#contentsWap04{
    box-sizing: border-box;
		padding-top: 5px;
    margin: 0 auto;
    width: 1070px;
		padding-bottom: 80px;
}
#contentsWap04 ul{
	margin: 0 auto;
	width:844px;
}
#contentsWap04 li{
	float:left;
	width: 168px;
	border-left: #FFF solid 1px;
	margin-bottom: 1px;
	padding:0 ;
}
#contentsWap04 li:first-child{
	border:none;
}
#contentsWap04 li a{
	display:block;
}




/*chackbox radiobutton textbox_custom
-----------------------------------------*/
#tab01 dd,
#tab02 dd,
#tab03 dd{
	line-height: 1;
}
#MainForm dt,
.nw_searchItems dt{
	font-weight: bold;
}
.nw_searchItems dt span{
	font-weight: normal;
	text-align:right;
	margin-left: 4em;
	
}
.s1st-1,
.s1st-2{
	display:inline-block;
/*float:left;
		width: 140px;*/
	width: 140px;
	overflow:hidden;
}
#s1st-4{
	display:block;
		width: 294px;
}

.s1st-1{
	margin-right:8px;
}
.s1st-1 span.customSelect,
.s1st-2 span.customSelect{
	overflow:hidden;
	line-height: 29px;
	height: 30px;
/*	width: 140px;*/
	width: 140px;
	padding:0 0 0 5px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_01.png);
	background-repeat:no-repeat;
}

.k2nd-3 span.customSelect,
.k2nd-2 span.customSelect,
.n2nd-1 span.customSelect,
.t2nd-1 span.customSelect,
#s1st-4 span.customSelect ,
.s1st-3 span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 294px;
	padding:0 0 0 10px;
	margin-top: 5px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_02.png);
	background-repeat:no-repeat;
}


.n2nd-1 span.customSelect .customSelectInner{
	width:250px;
}

.k1st-1 span.customSelect ,
.t1st-1 span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 294px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_02.png);
	background-repeat:no-repeat;
}


.s3rd-1 span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 91px;
	padding:0 0 0 10px;
	margin-top: 0;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_03.png);
	background-repeat:no-repeat;
}
.t4th-1 span.customSelect,
.s4th-1 span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 100px;
	padding:0 0 0 10px;
	margin-top: 0;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_04.png);
	background-repeat:no-repeat;
	vertical-align:middle;
}

.s5th-1 span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 66px;
	padding:0 0 0 10px;
	margin-top: 0;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_06.png);
	background-repeat:no-repeat;
	display:block;
}

.k4th-1 span.customSelect,
.k3rd-1 span.customSelect,
.t6th-1 span.customSelect{
	overflow:hidden;
	line-height: 29px;
	height: 30px;
	width: 121px;
	padding:0 0 0 10px;
	margin-top: 0;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_05.png);
	background-repeat:no-repeat;
	vertical-align: middle;
}


#Move_SearchList .bt,
.nw_searchItems .bt{
	text-align:center;
	padding-top:8px;
	margin-top: 8px;
	border-top: #CCC solid 1px;
}

.k5th,
.k4th,
.t4th,
.t6th,
.s2nd,
.s3rd,
.s4th,
.s5th{
	margin-top:5px;
}

.s5th-1{
	font-weight: bold;
}
.s5th-1 .customSelect{
	font-weight: normal;
}

.t4th-1{
	
}

#_txtData_y,
#_txtData_y0{
	padding-left: 10px;
	margin-right: 5px;
	width: 90px;
	line-height:23px;
	border: #999 solid 1px;
	vertical-align:middle;
}
#_txtData_m,
#_txtData_d,
#_txtData_m0,
#_txtData_d0{
	margin: 0 5px 0 14px;
	padding-left: 10px;
	width: 40px;
	line-height:23px;
	border: #999 solid 1px;
	vertical-align:middle;
}
#_txtData_y,
#_txtData_m,
#_txtData_d,
#_txtData_y0,
#_txtData_m0,
#_txtData_d0{
	height: 1.7em;
}


.s5th-1 .wap{
	letter-spacing:-0.4em;
	margin-top:5px;
}

.s5th-1 .wap .men,
.s5th-1 .wap .women{
	display:inline-block;
	letter-spacing: normal;
	width:145px;
}

.s5th-1 .wap .txt,
.s5th-1 .wap select{
	display:inline-block;
	text-align:center;
	vertical-align: top;
	line-height:1;
	font-weight: normal;
}

.s5th-1 .wap .people{
	display:inline-block;
	text-align:center;
	vertical-align: top;
	font-weight: normal;
	line-height:1;
	font-weight: normal;
	margin-top:0.7em;
}



/*span.customSelect {
	overflow:hidden;
	line-height: 29px;
	height: 29px;
	width: 178px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_01.png);
	background-repeat:no-repeat;
}*/

/*span.customSelectInner {
	width: 160px !important;
}

span.customSelect.pt2  {
	width: 58px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_02.png);
	background-repeat:no-repeat;
}
span.customSelect.pt3  {
	width: 119px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_03.png);
	background-repeat:no-repeat;
}
span.customSelect.pt4  {
	width: 65px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_04.png);
	background-repeat:no-repeat;
}
span.customSelect.pt5{
	width:82px;
	padding:0 0 0 10px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_15.png);
	background-repeat:no-repeat;
}

span.customSelect.pt6{
	width:63px;
	padding:0 14px 0 8px;
	background:url(/common/user/resources/2015contents/images/bg_topSearch_checkbox_16.png);
	background-repeat:no-repeat;
}
*/
span.kikan{font-size:10px;
line-height:18px;}


/*clearfix*/
.nw_searchItems nw_searchTopKokunaiStay_js:after,
#contentsWap04 ul:after,
#contentsWap03:after,
.osusume .list:after,
.contentsRight .campaign:after,
.contentsRight #nw_history2 #nw_histori_tr2 .change_ul #ppz_remind:after,
#mainContents .kntMembers .wap ul:after,
#mainContents .pamphlet:after,
#mainContents .contentsWap:after,
#tabs .list:after,
.contents:after,
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
